<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li class="current"><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_x">- x -</a></h3><ul>
<li>x
: <a class="el" href="classOgre_1_1Quaternion.html#32c5680516b41bc4ba3159bf4d4abaf1">Ogre::Quaternion</a>
, <a class="el" href="classOgre_1_1Vector2.html#f3eb55ba6d289477e9aa52b8de341380">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector4.html#c1f14b711795b4d13140e992d9a3e6cf">Ogre::Vector4</a>
, <a class="el" href="classOgre_1_1Vector3.html#27be092ad0b7e0504ddf4db5cd565f14">Ogre::Vector3</a>
<li>xsegments
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#69f3cbe4a54c489370375e420ee67863">Ogre::MeshManager::MeshBuildParams</a>
<li>xTile
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#b993bcff70554c8ee7f90144df1492d4">Ogre::MeshManager::MeshBuildParams</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
